AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
StopMonitorAction Class
StopMonitorAction Constructor
StopMonitorAction Constructor
StopMonitorAction Constructor (String)

| StopMonitorAction Constructor

Creates a new empty StopMonitorAction.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public StopMonitorAction()

    Public Sub New

    public:
    StopMonitorAction()

    new : unit -> StopMonitorAction

See Also

#### Reference

StopMonitorAction Class
StopMonitorAction Overload
AsterNET.Manager.Action Namespace